» Ubuntu » Paketit

Error

two or more packages specified (gnash quantal)